### Hierarchy

- RTCRtpContributingSource
  - RTCRtpSynchronizationSource

## Index

### Properties

- audioLevel
- source
- timestamp
- voiceActivityFlag

## Properties

### Optional audioLevel

audioLevel: undefined | number

Inherited from RTCRtpContributingSource.audioLevel

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1209

### source

source: number

Inherited from RTCRtpContributingSource.source

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1210

### timestamp

timestamp: number

Inherited from RTCRtpContributingSource.timestamp

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1211

### Optional voiceActivityFlag

voiceActivityFlag: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1271

Generated using TypeDoc